.version.partners /* version checker */
{
	color: #00000A;
	background-color: #00A3C9;
}

@-ms-viewport
{
	width: 764px;
}

@-webkit-viewport
{
	width: 764px;
}

@-o-viewport
{
	width: 764px;
}

@-moz-viewport
{
	width: 764px;
}

@viewport
{
	width: 764px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 724px;
	min-height: 785px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 239px;
}

#pu1189
{
	width: 0.01px;
}

#u1189
{
	z-index: 3;
	width: 166px;
	margin-right: -10000px;
}

#menuu1218
{
	z-index: 26;
	width: 44px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 186px;
}

#u1231
{
	width: 44px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1234
{
	width: 44px;
	padding-bottom: 15px;
}

#u1234:hover
{
	margin: 0px;
}

#u1235-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1234:hover #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1280
{
	z-index: 49;
	width: 13px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 239px;
}

#menuu1198
{
	z-index: 19;
	width: 69px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 262px;
}

#u1211
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1212
{
	width: 69px;
	padding-bottom: 15px;
}

#u1234.MuseMenuActive,#u1212:hover
{
	margin: 0px;
}

#u1215-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1234.MuseMenuActive #u1235-4,#u1212:hover #u1215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1278
{
	z-index: 47;
	width: 13px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 340px;
}

#menuu1238
{
	z-index: 33;
	width: 76px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 362px;
}

#u1239
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1240
{
	width: 76px;
	padding-bottom: 15px;
}

#u1212.MuseMenuActive,#u1240:hover
{
	margin: 0px;
}

#u1243-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1212.MuseMenuActive #u1215-4,#u1240:hover #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1282
{
	z-index: 51;
	width: 13px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 448px;
}

#menuu1258
{
	z-index: 40;
	width: 66px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 470px;
}

#u1271
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1272
{
	width: 66px;
	padding-bottom: 15px;
}

#u1240.MuseMenuActive,#u1272:hover
{
	margin: 0px;
}

#u1272.MuseMenuActive
{
	margin: 0px;
}

#u1275-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1240.MuseMenuActive #u1243-4,#u1272:hover #u1275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1272.MuseMenuActive #u1275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1191
{
	z-index: 5;
	width: 104px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 620px;
}

#u1188
{
	z-index: 2;
	width: 558px;
	height: 574px;
	margin-left: 166px;
}

#u1193
{
	z-index: 7;
	width: 724px;
	height: 1px;
}

#u1194
{
	z-index: 8;
	width: 538px;
	margin-left: 186px;
	margin-top: 14px;
}

#u1197-8
{
	z-index: 9;
	width: 538px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1196
{
	z-index: 17;
	width: 99px;
	height: 30px;
	margin-right: -10000px;
	left: 214px;
}

#u1195
{
	z-index: 18;
	width: 131px;
	height: 30px;
	margin-right: -10000px;
	left: 334px;
}

.ie #u1196,.ie #u1195
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 764px;
}

#page .verticalspacer
{
	clear: both;
}

